[package]
name = "ruin_ui_wayland_demo"
version = "0.1.0"
edition = "2024"

[dependencies]
ruin_ui = { path = "../../lib/ui" }
ruin_ui_platform_wayland = { path = "../../lib/ui_platform_wayland" }
ruin_ui_renderer_wgpu = { path = "../../lib/ui_renderer_wgpu" }
